{
  "item.orbital_railgun.orbital_railgun": "Перекованный орбитальный рельсотрон",
  "item.orbital_railgun.orbital_railgun.tooltip": "Вызывает разрушительный орбитальный удар.",
  "item.orbital_railgun.orbital_railgun.tooltip.shift1": "⚡Держите для зарядки; выпустить на полную мощность.",
  "item.orbital_railgun.orbital_railgun.tooltip.shift2": "⚙ Широкие возможности настройки",
  "item.orbital_railgun.orbital_railgun.tooltip.shift3": "⚠ Эффекты шейдеров несовместимы с пакетами шейдеров Oculus.\nпоэтому вы не увидите эффекты шейдеров модов при использовании пакетов шейдеров.",
  "tooltip.orbital_railgun.hold_shift": "Удерживайте ⇧ Shift, чтобы узнать подробности.",
  "death.attack.strike": "%1$s был уничтожен орбитальным ударом",
  "subtitles.orbital_railgun.equip": "Рейлган оборудован",
  "subtitles.orbital_railgun.scope_on": "Объем онлайн",
  "subtitles.orbital_railgun.railgun_shoot": "Орбитальный удар объявлен",
  "creativetab.orbital_railgun": "Orbital Railgun Reforged"
}